package com.iamberry.wechat.core.entity.order;

import java.io.Serializable;
import java.util.Date;

/**验证码
 *	2016年11月17日19:37:11
 * @author Administrator
 *
 */
public class ProbationCode implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 5561361402030611550L;
	private Integer puserCodeId;				//id
	private String puserTel;				//手机号
	private Integer puserCode;					//验证码
	private Date puserDate;
	
	
	
	public Integer getPuserCodeId() {
		return puserCodeId;
	}



	public void setPuserCodeId(Integer puserCodeId) {
		this.puserCodeId = puserCodeId;
	}



	public String getPuserTel() {
		return puserTel;
	}



	public void setPuserTel(String puserTel) {
		this.puserTel = puserTel;
	}



	public Integer getPuserCode() {
		return puserCode;
	}



	public void setPuserCode(Integer puserCode) {
		this.puserCode = puserCode;
	}


	
	public Date getPuserDate() {
		return puserDate;
	}



	public void setPuserDate(Date puserDate) {
		this.puserDate = puserDate;
	}



	@Override
	public String toString() {
		return "ProbationCode [puserCodeId=" + puserCodeId
				+ ", puserTel=" + puserTel
				+ ", puserDate=" + puserDate
				+ ", puserCode=" + puserCode + "]";
	}
	
}
